 
.main{
  
  
  
  
  
  
  
  

  
  
  
  padding-top : 25px;
  padding-left : 25px;
  padding-right : 25px;
  padding-bottom : 25px;
border-top-width : 2px;border-left-width : 2px;border-right-width : 2px;border-bottom-width : 2px;border-top-color : #d5e7ec;border-left-color : #d5e7ec;border-right-color : #d5e7ec;border-bottom-color : #d5e7ec;border-style : solid solid solid solid;
  
  

  
  
  
  
  
  

  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  

  float : left;
  

  width : 560px;
  
}
.menu_top{
  
  
  
  
  
  
  
  
  
  background-attachment : fixed;
  
  
  
  
  

  
  

  padding-top : 15px;
  
  
  padding-bottom : 20px;
  
  

  
  

  

  
  
  
  
  
  
  

  clear : both;
  

  

  

  
  

  
  width : 760px;
  
  
  

  
  text-align : right;
  padding-right : 70px;
}
.menu_left{
  
  
  
  
  
  
  
  
  
  padding-top : 30px;
  padding-left : 5px;
  padding-right : 20px;
  padding-bottom : 300px;
  
  
  width : 130px;
  
  
  

  
  float : left;
  
  clear : right;
  font-size : 10pt;
  text-align : right;
}
.top_logo{
  
  
  
  
  
  
  
  
  
  background-repeat : no-repeat;
  background-attachment : fixed;
  height : 55px;
  

  width : 300px;
  float : left;
  
  
  
  

  
  
  
  
  margin-top : 20px;
  margin-left : 20px;
  margin-right : 20px;
  margin-bottom : 15px;
  padding-left : 0px;
  
  padding-bottom : 0px;
}
BODY{
  color : #285055;
  background-color : #fafdfd;
  font-size : 11pt;
  

  font-weight : normal;
  text-decoration : none;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN","‚l‚r ‚o–¾’©";
  
}
A:HOVER{
  background-color : #e6f1f2;
  

  font-size : 11pt;
  font-weight : normal;
  text-decoration : none;
}
A{
  
  text-decoration : none;
  color : #285055;
  font-size : 11pt;
  font-weight : normal;
  

  
}
.product_list{
  
  vertical-align : top;
  
}
.background{
  
  
  
  
  
  

  width : 780px;
  

  
}
H1{
  font-size : 11pt;
  

  font-weight : bold;
  background-color : #fcf4f3;
  
  
  
  
  
  line-height : 15pt;
  text-align : center;
  
  

  

  
  margin-bottom : 25px;
}
H2{
  font-size : 11pt;
  font-weight : bold;
  line-height : 15pt;
  background-color : #eef7f4;
  text-align : center;
  margin-top : 40pt;
  margin-bottom : 10pt;
}
H3{
  font-size : 11pt;
  
  
  
  font-weight : normal;
  

  line-height : 17pt;
}
.footer{
  
  clear : both;
  height : 10px;
  padding-top : 30px;
  padding-left : 30px;
  padding-right : 30px;
  padding-bottom : 30px;
  text-align : center;
}
.header{
  
  margin-top : 20px;
  margin-left : 20px;
  margin-right : 20px;
  margin-bottom : 20px;
  padding-top : 20px;
  padding-bottom : 0px;
  height : 60px;
}
.main A:HOVER{
  background-color : #f7ecea;
}
A:VISITED{
  font-size : 11pt;
  font-weight : normal;
  text-decoration : none;
}
.product_description{
  width : 240px;
  float : left;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  text-align : center;
}
.product_photo{
  
  float : right;
  

  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  width : 240px;
  text-align : center;
}
TD{
  font-size : 11pt;
  font-weight : normal;
  text-decoration : none;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN","‚l‚r ‚o–¾’©";
  
}
P{
  line-height : 17pt;
  padding-top : 0pt;
  padding-left : 0pt;
  padding-right : 0pt;
  padding-bottom : 0pt;
}
H4{
  font-size : 10pt;
  font-weight : normal;
  line-height : 13pt;
}
.menu_left A{
  line-height : 11pt;
  font-size : 10pt;
}
.item_catch {
  
  
  
  margin-bottom : 30px;
  padding-top : 10px;
  margin-top : 30px;
  
  
  left : auto;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 10px;
  margin-left : 30px;
  margin-right : 30px;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #e4e8e9 #c2dae2 #c2dae2 #c2dae2;
  text-align : left;
}
.menu_left A:HOVER{
  font-size : 10pt;
}
.menu_left A:ACTIVE{
  font-size : 10pt;
}
.menu_left A:VISITED{
  font-size : 10pt;
}
IMG{
  margin-top : 2px;
  margin-left : 2px;
  margin-right : 2px;
  margin-bottom : 2px;
}
.link_page_top{
  text-align : right;
  clear : both;
  margin-top : 30px;
  
  
  

  font-size : 10pt;
  font-weight : bold;
  color : #ff0080;
}
.product_img_with_description A{
  font-size : 10pt;
}
.product_img_with_description{
  margin-top : 40px;
  
  
  

  
  
}
.product_img_with_description A:HOVER{
  font-size : 10pt;
}
.product_img500 {
  text-align : center;
}
.size_feature{
  
  
  
  
  
  margin-left : 60px;
  font-size : 10pt;
  
  
  
  

  margin-top : 20px;
  margin-bottom : 30px;
  line-height : 11pt;
  text-align : left;
  
  color : #427b7b;
}
.product_img_with_description IMG{
  margin-top : 3px;
  margin-left : 3px;
  margin-right : 3px;
  margin-bottom : 3px;
}
.link_page_top A{
  font-size : 10pt;
  color : #e47073;
  
  font-weight : normal;
}
.link_page_top A:HOVER{
  font-size : 10pt;
  
  
  font-weight : normal;
}
.midashi_3rd{
  font-size : 11pt;
  font-weight : bold;
  line-height : 14pt;
  
  text-align : center;
  margin-top : 35px;
  padding-left : 0px;
  padding-right : 0px;
  padding-top : 0px;
  padding-bottom : 0px;
  margin-left : 0px;
  margin-right : 300px;
  
  
  
  margin-bottom : 10px;
  
  
  
  
  
  
  
  
  
  
  
  

  border-bottom-color : #e2e2a0;
  border-bottom-width : 2px;
  border-bottom-style : solid;
  border-right-width : 5px;
  border-right-style : solid;
  border-right-color : #e2e2a0;
  
  background-color : #f8f8e7;
}
.menu_left_indiv{
  
  margin-top : 15px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 5px;
border-width : 1px 1px 1px 1px;
  border-bottom-style : solid;
  border-bottom-color : #f3f7f0;
  font-size : 10pt;
}
.menu_left_top{
  
  
  
  margin-bottom : 35px;
  
  
  

  
  
  
  
  
  

  padding-bottom : 0px;
  font-size : 10pt;
}
.menu_left_top IMG{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
}
.home_doc{
  font-size : 11pt;
  
  
  
  
  text-align : left;
  
  background-color : #fafdfd;
  font-weight : normal;
}
.menu_left_indiv A:HOVER{
  width : 100%;
}
.brand_list_logo{
  padding-left : 30px;
  width : 200px;
  vertical-align : top;
  padding-bottom : 20px;
  padding-right : 20px;
  text-align : right;
  

  padding-top : 10px;
}
.brand_list_products{
  padding-top : 10px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 20px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  vertical-align : top;
  text-align : left;
}
.product_list IMG{
  padding-top : 1px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
.main A{
  text-decoration : underline;
}
.contact_link{
  font-weight : bold;
  color : #649d5e;
  text-decoration : none;
  margin-top : 50px;
  clear : both;
  font-size : 10pt;
  text-align : right;
}
.contact_link A{
  font-size : 10pt;
  color : #568f4b;
  font-weight : bold;
  text-decoration : underline;
}
.category_list_pic{
  width : 70px;
  

  
  
  
}
.category_description{
  
  text-align : left;
  font-size : 10pt;
  line-height : 13pt;
  vertical-align : middle;
}
.category_list{
  
  
  text-align : right;
  padding-right : 20px;
  line-height : 13pt;
  font-size : 11pt;
  vertical-align : top;
}
.contact_link A:HOVER{
  font-size : 10pt;
  background-color : #f7ecea;
  font-weight : bold;
  
}
.main_photo{
  text-align : center;
  
  left : 6px;
  padding-left : 28px;
}
H4 A{
  font-size : 10pt;
  font-weight : normal;
  text-decoration : underline;
}
H4 A:HOVER{
  font-size : 10pt;
  font-weight : normal;
}
.product_list_name{
  font-size : 11pt;
  font-weight : bold;
}
.product_list_name A{
  font-size : 11pt;
  font-weight : bold;
}
.product_list_name A:HOVER{
  font-size : 11pt;
  font-weight : bold;
}
.media_list_photo{
  
  text-align : center;
}
.logo_pic{
  
  
  padding-right : 10px;
  
  text-align : right;
}
